Bug 6870 - selector window too small
: selector window too small
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-timezone)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-16 23:51 by
Modified: 2006-02-17 18:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-16 23:51:26
ширина окошка выбора часового пояса (CRT 1024x768, English) недостаточна --
вылазит горизонтальный скроллбар.

да и по вертикали резерв есть, 5/6 экрана гуляет.
------- Comment #1 From 2005-06-27 20:11:24 -------
reassign to new mantainer
------- Comment #2 From 2005-07-05 14:22:45 -------
fixed in 0.2.5